Loading...
Searching...
No Matches
juce::UnitTestCategories Namespace Reference

## Variables

static const String | analytics { "Analytics" }
static const String | audio { "Audio" }
static const String | audioProcessorParameters { "AudioProcessorParameters" }
static const String | audioProcessors { "AudioProcessors" }
static const String | blocks { "Blocks" }
static const String | compression { "Compression" }
static const String | containers { "Containers" }
static const String | cryptography { "Cryptography" }
static const String | dsp { "DSP" }
static const String | files { "Files" }
static const String | graphics { "Graphics" }
static const String | gui { "GUI" }
static const String | javascript { "Javascript" }
static const String | json { "JSON" }
static const String | maths { "Maths" }
static const String | memory { "Memory" }
static const String | midi { "MIDI" }
static const String | native { "Native" }
static const String | networking { "Networking" }
static const String | osc { "OSC" }
static const String | smoothedValues { "SmoothedValues" }
static const String | streams { "Streams" }
static const String | text { "Text" }
static const String | threads { "Threads" }
static const String | time { "Time" }
static const String | values { "Values" }
static const String | xml { "XML" }

## Variable Documentation

## analytics

const String juce::UnitTestCategories::analytics { "Analytics" }

static

## audio

const String juce::UnitTestCategories::audio { "Audio" }

static

## audioProcessorParameters

const String juce::UnitTestCategories::audioProcessorParameters { "AudioProcessorParameters" }

static

## audioProcessors

const String juce::UnitTestCategories::audioProcessors { "AudioProcessors" }

static

## blocks

const String juce::UnitTestCategories::blocks { "Blocks" }

static

## compression

const String juce::UnitTestCategories::compression { "Compression" }

static

## containers

const String juce::UnitTestCategories::containers { "Containers" }

static

## cryptography

const String juce::UnitTestCategories::cryptography { "Cryptography" }

static

## dsp

const String juce::UnitTestCategories::dsp { "DSP" }

static

## files

const String juce::UnitTestCategories::files { "Files" }

static

## graphics

const String juce::UnitTestCategories::graphics { "Graphics" }

static

## gui

const String juce::UnitTestCategories::gui { "GUI" }

static

## javascript

const String juce::UnitTestCategories::javascript { "Javascript" }

static

## json

const String juce::UnitTestCategories::json { "JSON" }

static

## maths

const String juce::UnitTestCategories::maths { "Maths" }

static

## memory

const String juce::UnitTestCategories::memory { "Memory" }

static

## midi

const String juce::UnitTestCategories::midi { "MIDI" }

static

## native

const String juce::UnitTestCategories::native { "Native" }

static

## networking

const String juce::UnitTestCategories::networking { "Networking" }

static

## osc

const String juce::UnitTestCategories::osc { "OSC" }

static

## smoothedValues

const String juce::UnitTestCategories::smoothedValues { "SmoothedValues" }

static

## streams

const String juce::UnitTestCategories::streams { "Streams" }

static

## text

const String juce::UnitTestCategories::text { "Text" }

static

## threads

const String juce::UnitTestCategories::threads { "Threads" }

static

## time

const String juce::UnitTestCategories::time { "Time" }

static

## values

const String juce::UnitTestCategories::values { "Values" }

static

## xml

const String juce::UnitTestCategories::xml { "XML" }

static

### Purchase

Get JUCE

### Discover

What's New in JUCE Features

### Learn

Documentaion Tutorials Made with JUCE Resources

### Support

JUCE Forum Newsletter Archive

### About

Contact Us JUCE Legal JUCE Licensing FAQ

### Events

Audio Developer Conference
© Raw Material Software Limited